
/* Line Height: */
"0Z2-nJ-pMF.title" = "Altura de línea:";

/* Tracking: */
"2vg-oT-YIQ.title" = "Tracking:";

/* Dark */
"4mi-PL-jwL.title" = "Oscuro";

/* Locale ID: */
"6aW-WN-AbB.title" = "ID de configuración regional:";

/* Light */
"8uu-c1-5HJ.title" = "Claro";

/* Justified */
"9HP-FR-7FT.title" = "Justificado";

/* Centered */
"Egd-AA-Iu2.title" = "Centrado";

/* Background: */
"Nag-fN-KYf.title" = "Fondo:";

/* Automatic */
"Nqa-HB-KGI.title" = "Automático";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "Dirección de escritura automática";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "De izquierda a derecha, de arriba a abajo";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "De derecha a izquierda, de arriba a abajo";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "De arriba a abajo, de derecha a izquierda";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "De abajo a arriba, de derecha a izquierda";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "Adaptar al sistema";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode Technical Standard #35";

/* Trailing */
"eGc-eF-IcU.title" = "Final";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "Reconfigurar";

/* Leading */
"p6U-hM-qNU.title" = "Inicial";

/* Foreground: */
"qIo-c2-KgY.title" = "Primer plano:";

/* Appearance: */
"sfX-Qs-jvB.title" = "Aspecto:";

/* Alignment: */
"t15-Ks-HsI.title" = "Alineación:";

/* Writing Direction: */
"uQh-dl-zlj.title" = "Dirección de escritura:";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "Reconfigurar";
